<section>
  <div class="mf-container">
      <div class="dockableNudgeCompWrap">
          <div class="dockableNudgeComp__txt">${properties.dockabletext}</div>
          <div class="dockableNudgeCompBtnWrap">
            <a rel="${properties.dockablectacheck ? 'nofollow' : ''}"  href="${properties.dockableredirect}" class="dockNudgeComp__btn">${properties.dockablebtntxt}</a>
          </div>
      </div>
  </div>
</section>